<?php
	define('FPDF_FONTPATH','fpdf/font/');
	require("fpdf/fpdf.php");
    
	$pdf=new FPDF();
	///var_dump(get_class_methods($pdf));
	
	$pdf->AddPage();
	//$pdf->Image('alen.jpg')
	$pdf->AddFont('angsa','B','angsab.php');
	$pdf->AddFont('angsa','I','angsai.php');
	$pdf->AddFont('angsa','','angsa.php');

	$pdf->SetFont('angsa','B','20');
	//$pdf->Cell(0,10,"My PDF Page",1,1,"C");
    $pdf->Cell(0,20,iconv( 'UTF-8','TIS-620','สวัสดี ชาวไทยครีเอท'),0,1,'C');

	$pdf->SetFont('angsa','I','15');
	$pdf->Cell(0,10,iconv('UTF-8','TIS-620','Second Line'),1,1,'C');
	
	$pdf->SetFont('angsa','','20');
	$pdf->Cell(5,10,iconv('UTF-8','TIS-620','รายงานการประชุม ผลการแข่งขันแบดมินตันกระชับมิตร'));
	$pdf->Output();	
?>